/* CSS Document */

/*body {
	background-color: #C4D7ED;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #626364;
	background-image: url(../gfx/background.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}*/

body {
/*	background-color: #C4D7ED;*/
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #626364;
	background-image: url(../gfx/background2.png);
	background-repeat: repeat;
}
#topGradient {
	background-image: url(../gfx/background_gradient2.png);
	background-repeat: repeat-x;
}

.noDisplay {
	display: none;
}

form {
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	text-decoration: underline;
	color: #626364;
}
a:hover, a:active {
	text-decoration: none;
	color: #626364;
}
p {
	line-height: 17px;
}


/** top logo a prihlaseni **/
#top {
	width: 955px;
	margin: 0 auto;
}
#topLogo {
	width: 228px;
	height: 101px;
	padding: 24px 20px 0 0;
	background-image: url(../gfx/profil-zadavatele.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
}
#topLogo a {
	display: block;
	width: 228px;
	height: 101px;
	cursor: pointer;
}
#topLogin {
	width: 707px;
	padding: 0 0 19px 0;
	background-image:url(../gfx/login_stin.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	float: left;
}
#topLoginOut {
	background-image: url(../gfx/login_back_out.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 97px;
	width: 707px;
	padding: 9px 0 0 0;
}
#topLoginOutLeft {
	float: left;
	padding: 40px 0 0 33px;
}
#topLoginOutLeftLogin {
	width: 158px;
	height: 22px;
	background-image: url(../gfx/login_input_login.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	border: none;
	cursor: pointer;
	margin: 0 14px 0 0;
	padding: 7px 6px 0 25px;
}
#topLoginOutLeftLoginInput {
	background-image: url(../gfx/ico_login_username.png);
	background-repeat: no-repeat;
	background-position: 11px center;
	background-color: #E1E1E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	border: 1px solid #BEBFC1;
	border-radius: 3px;
	margin: 0 14px 0 0;
	padding: 7px 15px 5px 30px;
}
#topLoginOutLeftLoginInput:focus {
box-shadow: 0px 0px 5px #007eff;
}
#topLoginOutLeftPassInput {
	background-image: url(../gfx/ico_login_password.png);
	background-repeat: no-repeat;
	background-position: 11px center;
	background-color: #E1E1E1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	border: 1px solid #BEBFC1;
	border-radius: 3px;
	margin: 0 14px 0 0;
	padding: 7px 15px 5px 30px;
}
#topLoginOutLeftPassInput:focus {
box-shadow: 0px 0px 5px #007eff;
}
#topLoginOutLeftLoginButton {
	background-color: #4C5965;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	border: 1px solid #BEBFC1;
	border-radius: 3px;
	text-align: center;
	margin: 0 14px 0 0;
	padding: 6px 25px;
	cursor: pointer;
}

#topLoginOutLeftPass {
	width: 158px;
	height: 22px;
	background-image: url(../gfx/login_input_pass.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	border: none;
	cursor: pointer;
	margin: 0;
	padding: 7px 6px 0 25px;
}
#topLoginOutRight {
	float: right;
	height: 56px;
	background-image: url(../gfx/login_oddelovac.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 40px 24px 0 24px;
}
/*
#topLoginOutRight button {
	background-image:url(../gfx/login_login.png);
	width: 206px;
	height: 29px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
	cursor: pointer;
}
*/
#topLoginIn {
	background-image: url(../gfx/login_back_in.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 83px;
	width: 707px;
	padding: 23px 0 0 0;
}
#topLoginInLeft {
/*	width: 245px;*/
	float: left;
	padding: 11px 25px 0 13px;
	color: #626364;
	height: 72px;
/*	background-color: #BECEDF;*/
	background-image: url(../gfx/login_back_in_right.png);
	background-repeat: no-repeat;
	background-position: top right;
}
#topLoginInLeft img {
	float: left;
	display: block;
	padding: 0 13px 0 0;
}
#topLoginInLeftTop {
	font-weight: bold;
	color: #2D4C69;
	padding: 3px 0 2px 0;
}
#topLoginInLeft span {
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	padding: 0 0 2px 0;
}
#topLoginInRight {
	float: right;
	height: 56px;
	background-image: url(../gfx/login_oddelovac.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 26px 24px 0 24px;
}
/*
#topLoginInRight button {
	background-image:url(../gfx/login_logout.png);
	width: 206px;
	height: 29px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 11px;
	cursor: pointer;
}
*/

/** content **/
#content {
	width: 955px;
	margin: 0 auto;
}
#contentLeft {
	width: 228px;
	float: left;
	padding: 0 20px 36px 0;
	background-image: url(../gfx/content_left_bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#contentLeftDiv {
	height: 33px;
	width: 204px;
	display: block;
	background-image: url(../gfx/content_left_h2.jpg);
	background-repeat: repeat-x;
	margin: 0;
	padding: 18px 0 0 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}

#contentLeft ul {
	display: block;
	background-color: #EBECEF;
	margin: 0;
	padding: 13px 11px;
	list-style: none;
}
#contentLeft ul li {
	padding: 1px 0;
}
#contentLeft ul li a:link, #contentLeft ul li a:visited {
	display: block;
	width: 193px;
	height: 21px;
	padding: 8px 0 0 13px;
	text-decoration: none;
	color: #000;
	background-image: url(../gfx/content_left_hover.jpg);
	background-repeat: no-repeat;
	background-position: 0px -50px;
}
#contentLeft ul li a:hover, #contentLeft ul li a:active {
	text-decoration: none;
	color: #000;
	background-image: url(../gfx/content_left_hover.jpg);
	background-position: center center;
}

#contentLeft ul li #active {
	background-image: url(../gfx/content_left_active.jpg);
	background-position: center;
	color: #FFF;
}

#contentLeftFB {
/*	width: px;
	height: px;*/
	background-color: #FFF;
	border-left: 4px solid #EBECEF;
	border-right: 4px solid #EBECEF;
}

#contentRight {
	width: 707px;
	float: left;
	padding: 0 0 36px 0;
	background-image: url(../gfx/content_right_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#contentRightText {
	border-left: 1px solid #ADADAD;
	border-right: 1px solid #ADADAD;
	border-top: 1px solid #D0D1D4;
	width: 639px;
	background-image:url(../gfx/content_background_logo.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FEFEFE;
	padding: 13px 33px 40px 33px;
	font-size: 12px;
}
#contentRightText h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #183152;
	font-weight: normal;
	font-size: 26px;
	margin: 0;
	padding: 16px 0;
}
#contentRightText h1 span {
	display: block;
}
#contentRightText h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #957c53;
	font-size: 21px;
	margin: 0;
	padding: 16px 0;
	font-weight: normal;
}
#contentRightText p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626364;
	margin: 0;
	padding: 0 0 11px 0;
	line-height: 17px;
}

#contentRightText ul {
	margin-top: 0;
}

#contentRightText ul li {
	line-height: 17px;
}

.contentRightTextObrazek {
	width: 420px;
}

#contentRightText #odsazeniZprava {
	padding-right: 210px;
}

#contentRightText fieldset {
	padding: 10px 20px 5px 20px;
	line-height: 17px;
	margin-bottom: 15px;
	border: 1px solid #C0C0C0;
	background-color: #F3F3F3;
/*	background-image: url(../gfx/inputBackround.jpg);
	background-repeat: repeat-x;*/
	display: block;
}
#contentRightText fieldset legend {
	color: #FFF;
	font-weight: bold;
	background-color: #375D81;
	padding: 10px 20px;
	border-radius: 5px;
}
#contentRightText fieldset p {
	font-size: 14px;
}

.contentRightLink {
	padding: 0 0 11px 0;
}
.contentRightLink a {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border: 1px solid #6B593C;
	background-color: #6B593C;
	cursor: pointer;
	margin: 0;
	padding: 7px 21px;
	border-radius: 3px;
	display: block;
	float: right;
}
.contentRightLink a:link, .contentRightLink a:visited {
	color: #FFF;
	border: 1px solid #6B593C;
	background-color: #6B593C;
	text-decoration: none;
}
.contentRightLink a:hover, .contentRightLink a:active {
	background-color: #BAA683;
	text-decoration: underline;
	color: #000;
}
.contentRightLinkUnder {
	padding: 0;
	text-align: right;
}
.contentRightLinkLogo {
	padding: 0 210px 11px 0;
}
.contentRightLinkLogo a {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border: 1px solid #6B593C;
	background-color: #6B593C;
	cursor: pointer;
	margin: 0;
	padding: 7px 21px;
	border-radius: 3px;
	display: block;
	float: right;
}

.contentRightLinkLogo a:link, .contentRightLinkLogo a:visited {
	color: #FFF;
	border: 1px solid #6B593C;
	background-color: #6B593C;
	text-decoration: none;
}
.contentRightLinkLogo a:hover, .contentRightLinkLogo a:active {
	background-color: #BAA683;
	text-decoration: underline;
	color: #000;
}
#contentRightCesta {
	background-color: #F4F4F6;
/*	width: 707px;*/
	font-size: 11px;
	color: #2d4c69;
	padding: 18px 34px 18px 34px;
}
#contentRightCesta a:link, #contentRightCesta a:visited {
	text-decoration: none;
	color: #957C53;
}
#contentRightCesta a:hover, #contentRightCesta a:active {
	text-decoration: underline;
	color: #957C53;
}
#contentRightInfo {
	border-left: 1px solid #D0D1D4;
	border-right: 1px solid #D0D1D4;
	border-top: 1px solid #D0D1D4;
	width: 639px;
	background-image: url(../gfx/content_info_background.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #EBECEF;
	padding: 9px 33px 14px 33px;
	font-size: 12px;
}
#contentRightInfo h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #183152;
	font-weight: normal;
	font-size: 26px;
	margin: 0;
	padding: 16px 0;
}
#contentRightInfo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626364;
	margin: 0;
	padding: 0 0 11px 0;
	line-height: 17px;
}
#contentRightInfo #contentRightTextH1 {
	padding: 0 175px 11px 0;
}
.contentRightTable {
	padding: 50px 0 0 0;
	background-image: url(../gfx/nad_tabulku.jpg);
	background-repeat: no-repeat;
}
.contentRightTable a:link, .contentRightTable a:visited {
	text-decoration: none;
	color: #626364;
	cursor: pointer;
	/*font-weight: bold;*/
}
.contentRightTable a:hover, .contentRightTable a:active {
	text-decoration: none;
	color: #626364;
	cursor: pointer;
}

.contentRightTable table {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;*/
	color: #626364;
}

.contentRightTableZahlavi {
	color: #FFF;
	font-weight: bold;
	background-color: #375D81;
	padding: 20px;
}
.contentRightTableRadekA {
	padding: 10px 20px;
	background-color: #FFF;
	line-height: 17px;
	font-size: 13px;
}

.contentRightTableRadekB {
	background-color: #EBECEF;
	padding: 10px 20px;
	line-height: 17px;
	font-size: 13px;
}

.contentRightTable .contentRightTableRadekA span a {
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	margin: 0;
	padding: 7px 21px;
	border-radius: 3px;
	display: block;
	float: right;
}

.contentRightTable .contentRightTableRadekA span a:link, .contentRightTable .contentRightTableRadekA span a:visited {
	color: #FFF;
	border: 1px solid #BEBFC1;
	background-color: #AEAFB1;
	text-decoration: none;
}
.contentRightTable .contentRightTableRadekA span a:hover, .contentRightTable .contentRightTableRadekA span a:active {
	background-color: #C2C4C5;
	text-decoration: underline;
	color: #000;
}
.contentRightTable .contentRightTableRadekB span a {
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	margin: 0;
	padding: 7px 21px;
	border-radius: 3px;
	display: block;
	float: right;
}

.contentRightTable .contentRightTableRadekB span a:link, .contentRightTable .contentRightTableRadekB span a:visited {
	color: #FFF;
	border: 1px solid #BEBFC1;
	background-color: #AEAFB1;
	text-decoration: none;
}
.contentRightTable .contentRightTableRadekB span a:hover, .contentRightTable .contentRightTableRadekB span a:active {
	background-color: #C2C4C5;
	text-decoration: underline;
	color: #000;
}

.contentRightTableBottom {
	height: 35px;
	background-image: url(../gfx/pod_tabulku.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/*.contentRightTable .contentRightTableRadekA span a {
	text-decoration: none;
	font-weight: normal;
}
.contentRightTable .contentRightTableRadekB span a {
	text-decoration: none;
	font-weight: normal;
}*/

.contentRightFormular {

}
.contentRightFormular label {
	display:block;
	color: #375D81;
	font-weight: bold;
	padding: 10px 0 5px 0;
/*	cursor: help;*/
}

.contentRightFormular label span {
	color: #800000;
}

.contentRightFormularInput {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	margin: 0;
	padding: 7px;
	border: 1px solid #C0C0C0;
	background-color: #F3F3F3;
/*	background-image: url(../gfx/inputBackround.jpg);
	background-repeat: repeat-x;*/
	display: block;
	border-radius: 3px;
}
.contentRightFormularInput:focus {
box-shadow: 0px 0px 5px #007eff;
}
div.napoveda {
	display: none;
	/* Make sure the info element is initially hidden */
	color: #000;
	font-size: 12px;
	padding: 7px;
	background-color: #D6AAA6;
	border: 1px solid #C0C0C0;
	margin-top: 5px;
	line-height: 17px;
/*	text-indent: 1em;*/
}
div.napoveda span {
	display: block;
	padding-bottom: 5px;
	font-size: 11px;
	text-transform:uppercase;
	font-weight: bold;
}
input:focus + div.napoveda {
	/* This selector selects the div.info that comes right after the focused input */
	display:block;
	/* Make the element visible */
}
textarea:focus + div.napoveda {
	/* This selector selects the div.info that comes right after the focused input */
	display:block;
	/* Make the element visible */
}
select:focus + div.napoveda {
	/* This selector selects the div.info that comes right after the focused input */
	display:block;
	/* Make the element visible */
}
.contentRightFormularMessageIncorrect {
	font-size: 12px;
	background-color: #F54949;
	border: 1px solid #C0C0C0;
	text-align: center;
	color: #000;
	padding: 25px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 25px;
}
.contentRightFormularMessageCorrect {
	border: 1px solid #E5E5E5;
	background-color: #EBECEF;
	padding: 15px;
	width: 400px;
	text-align: center;
	line-height: 17px;
}

.contentRightFormularInputS {
	width: 135px;
	height: 17px;
	background-image: url(../gfx/inputS.jpg);
	border: none;
	display: block;
	padding: 6px;
	margin: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
}
.contentRightFormularInputM {
	width: 228px;
	height: 17px;
	background-image: url(../gfx/inputM.jpg);
	border: none;
	display: block;
	padding: 6px;
	margin: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
}
.contentRightFormularInputB {
	width: 348px;
	height: 17px;
	background-image: url(../gfx/inputB.jpg);
	border: none;
	display: block;
	padding: 6px;
	margin: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
}
.contentRightFormularTextarea {
	width: 550px;
	background-image: url(../gfx/textarea_background.jpg);
	background-repeat: repeat-x;
	background-color: #FEFEFE;
	display: block;
	padding: 6px;
	margin: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
	border: 1px solid #BEBFC1;
}
.contentRightFormularSelectbox {
	background-image: url(../gfx/textarea_background.jpg);
	background-repeat: repeat-x;
	background-color: #FEFEFE;
	border: 1px solid #BEBFC1;
	padding: 6px;
	margin: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
}

.contentRightFormularSave {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-size: 11px;
	width: 147px;
	height: 29px;
	background-image: url(../gfx/button_save.png);
	border: none;
	cursor: pointer;
	margin: 0 10px 0 0;
}
.contentRightFormularSubmit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border: 1px solid #6B593C;
	background-color: #6B593C;
	cursor: pointer;
	margin: 0;
	padding: 7px 21px;
	border-radius: 3px;
}
.contentRightFormularSubmit:hover {
	background-color: #BAA683;
	text-decoration: underline;
	color: #000;
}
.contentRightFormularStorno {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
	font-size: 11px;
	width: 147px;
	height: 29px;
	background-image: url(../gfx/button_storno.png);
	border: none;
	cursor: pointer;
}
.contentRightFormularCancel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border: 1px solid #BEBFC1;
	background-color: #AEAFB1;
	cursor: pointer;
	margin: 0;
	padding: 7px 21px;
	border-radius: 3px;
}
.contentRightFormularCancel:hover {
	background-color: #C2C4C5;
	text-decoration: underline;
	color: #000;
}

#doneSmall {
	border: 1px solid #E5E5E5;
	background-color: #EBECEF;
	padding: 15px;
	width: 400px;
	text-align: center;
}

/** menu **/
#menu {
	width: 693px;
	height: 44px;
	background-image: url(../gfx/menu_background.png);
	padding: 7px 0 0 14px;
}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul li {
	margin: 0;
	padding: 0;
	display: inline;
}
#menu ul li a:link, #menu ul li a:visited {
	float: left;
/*	width: 133px;*/
	height: 27px;
	color: #2D4C69;
	text-decoration: none;
	text-align: center;
	padding: 17px 20px 0 20px;
}
#menu ul li a:hover, #menu ul li a:active {
	color: #FFF;
	text-decoration: none;
}
#menu ul li #mactive {
	background-image: url(../gfx/menu_active.jpg);
	width: 129px;
	height: 27px;
	padding: 17px 9px 0 2px;
}
#menu ul li #mactive:hover {
	color: #2D4C69;
}

/** paticka **/
#paticka {
	height: 198px;
	background-image: url(../gfx/bottom_background.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#patickaBlok {
	width: 957px;
	margin: 0 auto;
	background-image:url(../gfx/bottom_stin.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 0 18px 0;
}
#patickaBlokContent {
	width: 957px;
	height: 81px;
	background-image:url(../gfx/bottom_paticka.jpg);
}
#patickaBlokContentLink {
	float: left;
	width: 206px;
	height: 65px;
	padding: 16px 0 0 44px;
}
#patickaBlokContentLink a {
	display: block;
	width: 160px;
	height: 51px;
	cursor: pointer;
}
#patickaBlokContentText {
	padding: 35px 0 0 31px;
	float: left;
	color: #626364;
	font-size: 12px;
}
#patickaBlokContentText a {
	color: #183152;
	font-weight: bold;
	text-decoration: none;
/*	text-transform: uppercase;*/
}

/**** reklama na seminar ****/
#reklama {
  padding: 15px 0px 15px 0px;
}
#reklamaSeminar {
  border: 1px solid #acc8e2;
  background-color: #c5d7ed;
}
#reklamaSeminarTop {
  padding: 7px 0px 6px 0px;
  text-align: center;
  font-size: 14px;
/* color: #957c53; */
/*  font-weight: bold;*/
  background-color: #acc8e2;
  color: #FEFEFE;
}
#reklamaSeminarTop span {
  /*text-transform: capitalize;*/
  font-weight: bold;
}
#reklamaSeminarContent {
  padding: 15px;
}
#reklamaSeminarContent h3 {
  margin: 0;
  padding: 0;
  font-size: 19px;
  text-transform: uppercase;
/*  color: #183152;*/
  line-height: 23px;
  text-align: center;
  font-family: Georgia, Times, serif; 
  color: #173052;
  font-weight: normal;
}
#reklamaSeminarContent h3 a:link, #reklamaSeminarContent h3 a:visited {
  color: #183152;
  text-decoration: none;
}
#reklamaSeminarContent h3 a:hover, #reklamaSeminarContent h3 a:active {
  color: #183152;
  text-decoration: none;
}
#reklamaSeminarContent h3 span {
  color: #d87616
}
#reklamaSeminarContentTerms {
  margin: 0;
  padding: 13px 0 0 0;
  text-align: center;
  font-size: 12px;
  color: #d87616;
}
#reklamaSeminarContent p {
  padding: 13px 0 0 0;
  margin: 0;
  font-weight: bold;
}
#reklamaSeminarContentLink {
  padding: 13px 0 0 0;
  font-weight: bold;
  font-size: 13px;
  text-transform: lowercase;
  text-align: center;
}

/**** END reklama na seminar ****/